/*
Theme Name:     virtue-child
Description:    Virtue Child theme for JD\'s Linen Shop
Author:         Pivot Design, Feilding, NZ
Template:       virtue

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Custom Fonts */

@font-face { /* bulletproof font-face syntax */
    font-family: 'lucida-calligraphy';
    src: url('https://www.jdslinenshop.co.nz/wordpress/wp-content/themes/virtue-child/fonts/lucida-calligraphy.eot?#iefix') format('embedded-opentype'), 
         url('https://www.jdslinenshop.co.nz/wordpress/wp-content/themes/virtue-child/fonts/lucida-calligraphy.woff') format('woff'), 
         url('https://www.jdslinenshop.co.nz/wordpress/wp-content/themes/virtue-child/fonts/lucida-calligraphy.ttf')  format('truetype'),
         url('https://www.jdslinenshop.co.nz/wordpress/wp-content/themes/virtue-child/fonts/lucida-calligraphy.svg#lucida-calligraphy') format('svg');
}

.logocase{ /* custom font for header logo - if using text instead of image */
	font-family: 'lucida-calligraphy' !important;
}

.onsale{ /* "sale!" box colour for discounted products/items */
	background-color:#e33325 !important;
}

.home-iconmenu a {
background: #999999;
}

@media (max-width: 767px) {
.captiontitle { /* Main slider font sizes */
    font-size: 26px;
    line-height: 26px;
    font-weight: 600;
}
}

/* CUSTOM WooCommerce Styles */
.attachment-shop_thumbnail{ /* Product Gallery thumbnails */
	width:108px;
	height:108px;
}